<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="varios.css">
</head>
<body>
    <div id="padre">
        <div class="cabe">HEADER</div>
        <div class="menu">MENU</div>
        <div class="hero">HERO</div>
        <div class="nomenu">MAIN</div>
        <div class="ima">IMAGE</div>
        <div class="extra">EXTRA</div>
        <div class="ban">BANNER</div>
    </div>
</body>
</html>